nVidia GeForce drivers - problems with PostScript fonts

General discussion of the use of FontExpert font manager

nVidia GeForce drivers - problems with PostScript fonts

Postby admin » Thu May 07, 2009 3:36 am

Some nVidia GeForce drivers have problems with PostScript fonts and OpenType/CFF fonts (which are based on PostScript glyphs).

Usually updating videeo driver to newer (or older) version fixes the problem.

- nVidia GeForce 9600M GT - a new video driver ver 179.48 fixed the problem with Type 1 fonts.
- nVidia GeForce 9400GT with 182.22 (6.14.11.8122) is OK.
- nVidia GeForce 9400GT with 182.50 (6.14.11.8250) has problems with Type 1 fonts.
- nVidia GeForce 6600 with 178.24 (6.14.11.7824) is OK.
- nVidia GeForce 6600 driver version 182.22 - not tested yet.
admin
Site Admin
 
Posts: 262
Joined: Thu Feb 10, 2005 10:20 am
Location: Proxima Software

Return to Using FontExpert

Who is online

Users browsing this forum: No registered users and 2 guests

cron